package com.ruoyi.system.service;

import com.ruoyi.common.core.domain.R;
import com.ruoyi.system.domain.vo.OpenAccountVO;

public interface IUserinfoService {
    R createAdmin(OpenAccountVO openAccountVO);
    R createUser(OpenAccountVO openAccountVO);
    void disableUser(OpenAccountVO openAccountVO);
}
